Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 7 Jan 2020 08:02:49 -0500

Chat transcript

	
		
			Name: George Sarris
		
			E-mail: [email-masked]

	Adam Tue, 01/07/20 02:55:58 pm Asia/Nicosia
	
		Hello. How may I help you?

	George Sarris 02:56:04 pm
	
		Hi Adam

	Adam 02:56:11 pm
	
		Hey George
	
		Welcome to Colocation America
	
		How may I help you today?

	George Sarris 02:56:53 pm
	
		We are a registered client with active services 2-3 months ago
	
		We would like to reinstall servers PDS1424 - PDS1456 - PDS3583

	Adam 02:58:29 pm
	
		Alright! I have forwarded your query to the support team! A member from our team will reach out to you shortly.
	
		Is [email-masked] the correct email to reach you?

	George Sarris 02:59:00 pm
	
		yes and [email-masked]
	
		any change you guys available in skype or something ?

	Adam 02:59:46 pm
	
		Thanks for the information, George. Well, I am not sure about skype, you can reach out to support team at: [email-masked]
	
		Is there anything else I can help you with today?

	George Sarris 03:01:11 pm
	
		Thank you Adam :)

	Adam 03:01:31 pm
	
		My pleasure, George :)
	
		It was nice talking to you. Have a great day, goodbye!

	System 03:01:36 pm
	
		Adam archived the chat

	5m 38s

Chat has been opened from website: https://www.colocationamerica.com/my-account?password-reset=true

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com